@charset "UTF-8";

.breadcrumb a {
  color: #fff;
}

.pickup {
  margin-top: 100px;
}

.search {
  margin-top: 120px;
}

.pageTopVisual {
  background-image: url(../img/case-study/img_casestudy_01_pc@2x.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 297px;
}

.pageTopVisual_title {
  padding-top: 65px;
  font-size: 43px;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
}

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.sectionTitle {
  font-size: 38px;
  font-weight: 500;
  text-align: center;
  color: #02426e;
}

.sectionTitle.is_search .in {
  padding-left: 70px;
  background-image: url(../img/common/ico_zoom_01.svg);
  background-size: 42px auto;
  background-position: left center;
  background-repeat: no-repeat;
}

/******************************
 Post
*******************************/

.postListWrap {
  margin-top: 60px;
}

.postListWrap.is_search {
  margin-top: 80px;
}

.postList_item {
  position: relative;
}
.postList_item_inner {
  position: relative;
}
.postList_link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 15;
}

.postList_photo {
  border: 1px solid #b1afaf;
  position: relative;
  z-index: 5;
  overflow: hidden;
  height: 77vw;
}

.postList_photo_object {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.postList_contents {
  margin-left: 15px;
  margin-right: 15px;
}

.postList_title {
  padding: 15px 15px;
  background-color: rgba(111, 110, 110, 0.87);
  font-size: 15px;
  letter-spacing: 0;
  line-height: 1.666;
  color: #fff;
  position: relative;
  z-index: 10;
  margin-top: -40px;
  text-align: justify;
  text-justify: inter-ideograph;
  /* display: flex; */
}

.postList_number {
  font-size: 32px;
  line-height: 1;
  display: block;
  width: 32px;
  margin-right: 10px;
}

.postList_contents_bottom {
  background-color: #fff;
  padding: 10px 20px;
  border: 1px solid #6f6e6e;
  border-top: 0;
  font-size: 15px;
  color: #6f6e6e;
}

.postList_list {
  display: flex;
}

.postList_list_title {
  width: 40px;
}

.postList_list_text {
  padding-left: 15px;
  position: relative;
}

.postList_list_text:before {
  content: ":";
  position: absolute;
  top: 0;
  left: 0;
}

.postList_photo_object {
  transition: 0.3s ease;
}

.postList_photo:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  background-color: rgb(51 49 49 / 0%);
  transition: background 0.3s ease;
}

.postList_item_inner:hover .postList_photo_object {
  transform: scale(1.1, 1.1);
}
.postList_item_inner:hover .postList_photo:after {
  background-color: rgb(51 49 49 / 50%);
}

.tagList {
  display: flex;
  flex-wrap: wrap;
  margin-top: 7px;
  margin-left: 8px;
  margin-right: 15px;
}

.tagList_item {
  font-size: 14px;
  position: relative;
  z-index: 20;
  margin-left: 7px;
  margin-right: 7px;
}

.tagList_link {
  padding-left: 15px;
  background-image: url(../img/common/ico_tag.svg);
  background-size: 12px auto;
  background-position: left center;
  background-repeat: no-repeat;
  color: #6f6e6e;
  font-size: 13px;
  position: relative;
  z-index: 30;
}

.search_button a {
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
}

.searchNav__removeButton{
}

.searchNav__removeButton a {
  pointer-events: none;
  opacity: 0.6;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.searchNav__removeButton a.is_active{
  background-color: #6f6e6e;
  color:#fff;
  pointer-events:visible;
  opacity:1;
}

.searchNav__removeButton a:after {
  content: none;
}


@media all and (min-width: 600px) {
  .postList {
    display: flex;
    flex-wrap: wrap;
    margin-top: -80px;
    margin-left: -27px;
  }
  .postList_item {
    width: 380px;
    margin-top: 80px;
  }
  .postList_item {
    margin-left: 27px;
  }
  .postList_photo {
    width: 380px;
    height: 326px;
  }
  .searchNav__removeButton a {
    width: 200px;
    height: 50px;
  }
}

@media all and (max-width: 599px) {
  .sectionInner {
    width: auto;
  }
  .sectionTitle {
    font-size: 28px;
  }
  .pickup {
    margin-top: 40px;
  }
  .search {
    margin-top: 60px;
  }
  .pageTopVisual {
    height: 170px;
  }
  .pageTopVisual_title {
    padding-top: 22px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 28px;
  }
  .postListWrap {
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .postListWrap.is_search {
    margin-top: 45px;
  }
  .postList {
    margin-top: -20px;
  }
  .postList_item {
    margin-top: 30px;
  }
  .postList_title {
    padding: 10px 12px;
    font-size: 13px;
  }
  .postList_number {
    font-size: 26px;
  }
  .postList_contents_bottom {
    padding: 7px 12px;
    font-size: 13px;
  }
  .tagList {
    margin-top: 4px;
    margin-left: 7px;
  }
  .tagList_item {
    line-height: 1.4;
    margin-left: 4px;
    margin-right: 4px;
  }
  .tagList_link {
    font-size: 12px;
  }
  .search_button a {
    margin-top: 50px;
  }
  .searchNav__removeButton a{
    height:50px;
  }
  .searchNav__removeButton a:not(.is_active):hover{
    border-color: #6f6e6e;
    background-color: #fff;
    color: #6f6e6e;
  }
}

@media all and (max-width: 370px) {
}

/*************************************
*
* 検　索
*
**************************************/

.searchNav_list {
  margin-top: 60px;
}

.searchNav_list_item a {
  padding-right: 20px;
  border: 1px solid #02426e;
  color: #02426e;
  letter-spacing: -0.048em;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 190px;
  height: 73px;
  position: relative;
  box-sizing: border-box;
}

.searchNav_list_item a .icon:after {
  content: "";
  border-top: 1px solid #02426e;
  border-right: 1px solid #02426e;
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto 0;
  transform: rotate(45deg);
  transition: 0.3s ease;
}

.searchNav_list_item a.is_current {
  background-color: #02426e;
  color: #fff;
  /* pointer-events: none; */
}

.searchNav_list_item a.is_current .icon:after {
  border-color: #fff;
  top: -5px;
  transform: rotate(135deg);
}

.searchNav_subListWrap {
  background-color: #02426e;
  /* padding: 30px 0; */
  /* transition:height 0.3s ease; */
}

.searchNav_subList_item a {
  padding: 5px 20px 5px 5px;
  border: 1px solid #fff;
  font-size: 16px;
  color: #fff;
  text-align: center;
  min-width: 190px;
  min-height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.searchNav_subList_item a:after {
  content: "";
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto 0;
  transform: rotate(45deg);
  transition: 0.3s ease;
}

.searchNav_list_item a {
  cursor: pointer;
}

@media all and (min-width: 600px) {
  .searchNav_list {
    display: flex;
    margin-left: -10px;
  }
  .searchNav_list_item {
    margin-left: 10px;
  }
  .searchNav_list_item a {
    padding-right: 20px;
    transition: none;
    transition: background 0.3s ease;
  }
  .searchNav_list_item a.is_current {
    padding-top: 5px;
    padding-bottom: 15px;
    height: 83px;
    /* pointer-events: none; */
  }
  .searchNav_subList {
    /* display: flex; */
    margin-top: -10px;
    margin-left: -10px;
  }
  .searchNav_subList {
    display: none;
  }
  .searchNav_subList.is_current {
    display: flex;
    flex-wrap: wrap;
  }
  .searchNav_subList_item {
    margin-top: 10px;
    margin-left: 10px;
  }
  .searchNav_subList_item a:after {
    transition: 0.3s ease;
  }
  .searchNav_subList_item a:not(.active):hover:after {
    /* opacity:0.6; */
    right: 5px;
  }
  .searchNav_list_item a:hover {
    background-color: #02426e;
    color: #fff;
  }
  .searchNav_list_item a:hover .icon:after {
    border-color: #fff;
    right: 5px;
  }
  .searchNav_subListWrap {
    transition: 0.3s ease;
    height:0;
    overflow:hidden;
  }
  .searchNav_subListWrap.is_open {
    padding: 30px 0;
    height: auto;
  }
}
@media all and (max-width: 599px) {
  .sectionTitle.is_search {
    font-size: 22px;
  }
  .sectionTitle.is_search .in {
    padding-left: 45px;
    background-size: 31px auto;
  }
  .searchNav {
    margin-left: 20px;
    margin-right: 20px;
  }
  .searchNav_list {
    margin-top: 15px;
  }
  .searchNav_list_item + .searchNav_list_item {
    margin-top: 5px;
  }
  .searchNav_list_item a {
    padding-left: 10px;
    justify-content: flex-start;
    width: auto;
    height: 45px;
  }
  .searchNav_list_item a .icon:before {
    content: "";
    background-color: #02426e;
    width: 12px;
    height: 1px;
    transform: rotate(0deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto 0;
  }
  .searchNav_list_item a .icon:after {
    border: 0;
    background-color: #02426e;
    transform: rotate(90deg);
    width: 12px;
    height: 1px;
  }
  .searchNav_list_item a.is_current .icon:before {
    background-color: #fff;
  }
  .searchNav_list_item a.is_current .icon:after {
    background-color: #fff;
    top: 0;
    transform: rotate(0deg);
  }
  .searchNav_subList {
    padding: 1.75vw 5% 5vw 5%;
    display: flex;
    flex-wrap: wrap;
    margin-top: -3vw;
    margin-left: 0;
  }
  .searchNav_subListWrap {
    display: none;
  }
  .searchNav_subListWrap.is_open {
    padding: 0;
    display: block;
  }
  .searchNav_subList_item {
    margin-top: 3vw;
    margin-left: 3%;
  }
  .searchNav_subList_item:first-child,
  .searchNav_subList_item:nth-child(2n + 1) {
    margin-left: 0;
  }
  .searchNav_subList_item a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    text-align: left;
    justify-content: flex-start;
    width: 38.5vw;
    min-width: auto;
    height: 36px;
  }
  .searchNav_subList_item a:after {
    display: none;
  }
}
@media all and (max-width: 370px) {
}

.searchNav_subList_item a.active {
  background-color: #fff;
  color: #02426e;
  /* pointer-events: none; */
}

.searchNav_subList_item a.active:after {
  border-color: #02426e;
}

.is-animated {
  animation: 0.6s zoom-in;
}

@keyframes zoom-in {
  0% {
    transform: scale(0.8);
  }
  100% {
    transform: none;
  }
}
